/*
Theme Name: Marspromos
Author: Paperdino
Author URI: http://www.paperdino.com.au
Description:  A theme for Marspromos
Version: 1.0
Text Domain: Marspromos
Template: Paperdino
*/


*{
    padding: 0;
    margin: 0;
}
body{
    font-family: Arial, Helvetica, sans-serif;
    background: url(assets/images/background.jpg) center 0 no-repeat;
}
.cur{
    cursor: pointer;
}
.l{
    float: left;
}
.r{
    float: right;
}
.c{
    clear: both;
}
a{
    text-decoration: none !important;
    font-family: Arial, Helvetica, sans-serif;
}

.header{
    height: 120px;
    background-color: #000;
    box-shadow: 0 5px 5px rgba(0,0,0,0.7);
}
.head{
    height: 120px;
    width: 1200px;
    min-width: 1200px;
    margin: auto;
    background: url(assets/images/header_bg.png) no-repeat bottom;
}
.logo_left{
    width: 200px;
}
.logo_left a{
    display: block;
}
.logo_left a img{
    width: auto;
    height: 120px;
}
.logo_right{
    width: 900px;
}
.search{
    height: 35px;
}
.search_form {
    margin: 10px auto;
    background-color: #6e4d8f;
    border-radius: 14px;
}
.search_ipt {
    border: 1px solid #E1E1E1;
    width: 210px;
    height: 28px;
    padding: 0 10px;
    border-bottom-left-radius: 12px;
    border-top-left-radius: 12px;
    outline-color: #184995;
    background-color: #FFF;
    box-sizing: border-box;
}
.search_btn {
    width: 40px;
    height: 25px;
    border: 0;
    border-bottom-right-radius: 12px;
    border-top-right-radius: 12px;
    background: url(assets/images/search_btn_bg.jpg) 12px 5px no-repeat;
}
#header_menu{
    width: 900px;
    height: 30px;
    line-height: 30px;
    margin: 40px 0 0;
}
#header_menu ul li{
    list-style: none;
    float: right;
    margin-left: 25px;
    padding: 0 10px;
}
#header_menu ul li:hover{
    background: #66cccc;
    border-radius: 4px;
    transition: background .6s;
    -webkit-transition: background .6s;
}
#header_menu ul li a{
    color: #FFF;
    font-size: 18px;
}
#header_menu ul li.current-menu-item,#header_menu ul li.current_page_item{
    background: #336699;
    border-radius: 4px;
}
#header_menu ul li.current-menu-item a,#header_menu ul li.current_page_item a{
    color: #FFF;
}


/* Index */
.index_content{
    width: 1200px;
    min-width: 1200px;
    min-height: 500px;
    margin: 40px auto;
}
.index_slider{
    height: 340px;
    border-left: 10px solid #0d83c9;
    border-right: 10px solid #0d83c9;
    border-bottom: 6px solid #0d83c9;
    border-top: 6px solid #0d83c9;
    overflow: hidden;
}

.menu_seller{
    min-height: 200px;
    padding: 20px 0 30px;
}
.index_left{
    width: 345px;
}
.sidebar_menu_wrap{
    height: 620px;
}
.sidebar_menu{
    width: 295px;
    height: 570px;
    background-color: #FFF;
    padding: 25px;
    margin-top: -30px;
    border-radius: 6px;
}
.sidebar_menu li{
    list-style: none;
}
.sidebar_menu h5{
    line-height: 30px;
    font-size: 17px;
    margin-bottom: 10px;
    padding-left: 35px;
    letter-spacing: 1px;
    margin-top: 10px;
}
#menu-sidebar_menu li{
    line-height: 28px;
}
#menu-sidebar_menu li a{
    display: block;
    font-size: 13px;
    color: #000;
    padding-left: 30px;
    position: relative;
    border-left: 5px solid #F2F2F2;
}
#menu-sidebar_menu li a:hover{
    color: #F00;
    transition: color .6s;
    -webkit-transition: color .6s;
}
#menu-sidebar_menu li a:hover::before,#menu-sidebar_menu li.current-menu-item a::before{
    content: "";
    width: 5px;
    height: 16px;
    position: absolute;
    background-color: #F00;
    left: -5px;
    top: 6px;
}
#menu-sidebar_menu li.current-menu-item a{
    color: #F00;
}
.our_clients{
    width: 100%;
    min-height: 200px;
    margin-top: 30px;
}
.client_title{
    width: 255px;
    height: 63px;
    position: relative;
    line-height: 63px;
    padding-left: 90px;
    color: #FFF;
    font-size: 18px;
    background: url(assets/images/client.png) -2px no-repeat;
}
.client_title a{
    color: #FFF;
}
.category_bg{
    width: 100%;
    height: 63px;
    position: relative;
    background: url(assets/images/category.png) -2px no-repeat;
}
.client_content{
    height: 435px;
    background-color: #FFF;
    border-radius: 6px;
    margin-top: -30px;
    padding: 30px;
    overflow: hidden;
}
.image-gallery li{
    list-style: none;
    width: 95px;
    float: left;
    margin: 12px 20px;
    border-radius: 50px;
    box-shadow: 0 0 3px 4px #F5F5F5;
}
.image-gallery li:hover{
    box-shadow: none;
    transition: all .6s;
}
.image-gallery li:nth-child(8)::after{
    clear: both;
}
.image-gallery li img{
    width: 90px;
    height: 90px;
    border-radius: 50px;
}
.top_seller{
    width: 810px;
    height: 655px;
    margin-top: 30px;
}
.top_title{
    line-height: 58px;
    padding: 0 20px;
    color: #FFF;
    font-size: 20px;
    background-color: #9fd134;
}
.top_product{
    height: 595px;
    background: rgba(128,130,131,0.7);
    box-sizing: border-box;
    padding: 15px;
}
.popular-posts ul.wpp-list{
    height: 570px;
    overflow: hidden;
}
.popular-posts ul.wpp-list li{
    list-style: none;
    float: left;
    clear: none;
    width: 185px;
    height: 190px;
    margin-right: 13px;
    background-color: #FFF;
}
.popular-posts ul.wpp-list li img{
    width: 185px;
    height: 190px;
}
.popular-posts ul.wpp-list li:nth-child(1),.popular-posts ul.wpp-list li:nth-child(2){
    width: 384px;
    height: 355px;
    margin: 10px 0;
    overflow: hidden;
}
.popular-posts ul.wpp-list li:nth-child(1) img,.popular-posts ul.wpp-list li:nth-child(2) img{
    width: auto;
    height: 355px;
}
.popular-posts ul.wpp-list li:nth-child(1){
    margin-right: 12px;
}
.popular-posts ul.wpp-list li:nth-child(6){
    margin-right: 0 !important;
}
.wpp-post-title{
    display: none;
}
.bp_left,.bp_right{
    width: 385px;
    height: 355px;
    background-color: #FFF;
}
.sm_product{
    padding-top: 10px;
}
.sm_post{
    width: 185px;
    height: 190px;
    margin-right: 13px;
    background-color: #FFF;
}
.sm_product .sm_post:nth-child(4){
    margin-right: 0 !important;
}
.special_feature{
    min-height: 400px;
    margin-top: 30px;
}
.s_title,.f_title{
    width: 380px;
    line-height: 58px;
    padding-left: 20px;
    color: #FFF;
    font-size: 19px;
}
.s_title span,.f_title span{
    float: right;
    margin-right: 20px;
}
.s_title span a,.f_title span a{
    color: #FFF;
    font-size: 13px;
}
.s_title{
    background-color: #6434d1;
}
.f_title{
    background-color: #325fe0;
}
.sf_content{
    height: 385px;
    padding: 24px 10px;
    background: rgba(128,130,131,0.7);
}
.s_product,.f_product{
    width: 390px;
    height: 385px;
    overflow: hidden;
}
.s_product img,.f_product img{
    width: 185px;
    height: 190px;
    overflow: hidden;
}
.s_product a,.f_product a{
    margin: 0 10px 10px 0;
    display: inline-block;
}

/* Footer */
.footer{
    width: 100%;
	min-width: 1200px;
    height: 280px;
    background: url(assets/images/footer_bg.png) center 0 no-repeat;
    position: relative;
}
.back_top{
    width: 40px;
    height: 40px;
    background-color: #FFF;
    border-radius: 5px;
    position: absolute;
    top:35px;
    left: 50%;
    margin: -20px 0 0 -20px;
}
.back_top_icon{
    width: 40px;
    height: 40px;
    background: url(assets/images/back_top.png) 10px 5px no-repeat;
}
.foot{
    width: 1200px;
    min-width: 1200px;
    height: 160px;
    margin: auto;
    padding-top: 90px;
}
.foot_left{
    border-right: 1px solid #ccc;
}
.footer_widget{
    height: 95px;
}
.copyright{
    line-height: 30px;
    font-size: 12px;
    padding-left: 20px;
}
.footer_widget aside.widget_text{
    width: 175px;
    float: left;
    padding: 0 20px;
    height: 85px;
    border-right: 1px solid #ccc;
}
.footer_widget aside.widget_text:nth-child(3){
    border-right: 0;
}
.footer_widget aside.widget_text h3.widget-title{
    font-size: 13px;
}
.footer_widget aside.widget_text div.textwidget{
    font-size: 13px;
    margin-top: 20px;
}
.foot_right{
    width: 530px;
    height: 150px;
}
.foot_right ul li{
    list-style: none;
}
.member,.social{
    height: 140px;
}
.member{
    padding-right: 10px;
    border-right: 1px solid #ccc;
    width: 350px;
}
.member_of{
    max-width: 360px;
    overflow: hidden;
}
.member_title{
    font-size: 13px;
    padding-left: 5px;
}
.member_content ul li{
    width: auto;
    border-radius: 0;
    box-shadow: none;
    margin: 10px 0;
}
.member_content ul li img{
    width: 160px;
    border-radius: 0;
    height: auto;
}
.social{
    width: 120px;
}
.facebook{
    display: block;
    width: 56px;
    height: 56px;
    margin: 20px 0;
    border-radius: 28px;
    background: url(assets/images/facebook.jpg) no-repeat;
}
.facebook:hover{
    box-shadow: 0 0 2px 3px #ccc;
    transition: all .6s;
    -webkit-transition: all .6s;
}

/* Page */
.page_content{
    width: 1200px;
    min-width: 1200px;
    margin: 60px auto;
}
.page_title{
    line-height: 58px;
    padding: 0 25px;
    color: #FFF;
    margin-bottom: 10px;
    background-color: #325fe0;
}
#faq_word{
    font-size: 14px;
    padding: 40px 70px 60px;
}
.page_word{
    background-color: #FFF;
    padding: 60px 70px;
}
.page_word p{
    line-height: 40px;
}
.page_word ul{
    padding-left: 20px;
    color: #444;
}

.contact_title{
    font-size: 40px;
    margin-bottom: 15px;
}
.sm_contact_title{
    color: #848484;
    line-height: 40px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
}
.wpcf7{
    width: 280px;
    margin: 20px !important;
}
.wpcf7 form.wpcf7-form p{
    margin-bottom: 25px;
    line-height: 30px;
}
.wpcf7 form.wpcf7-form p br{
    display: none;
}
.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap input,
.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap textarea{
    width: 200px;
    height: 30px;
    padding: 0 5px;
    border-radius: 5px;
    border: 0;
    box-shadow: 0 0 1px 1px #ccc inset;
}
.wpcf7 form.wpcf7-form p span{
    line-height: 30px;
    width: 70px;
    color: #666;
    font-size: 13px;
}
.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap select.wpcf7-select{
	width: 209px;
	height: 30px;
	padding: 0 5px;
	border-radius: 5px;
	border: 0;
	box-shadow: 0 0 1px 1px #ccc inset;
}
.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
    color: #FF0000;
    width: 200px;
}

#msg_txtarea textarea {
    width: 268px;
    height: 100px;
    border: 0;
    box-shadow: 0 0 1px 1px #ccc inset;
    border-radius: 5px;
    padding: 5px;
    resize: none;
    color: #ccc;
}

.address textarea {
    height: 100px;
}

#msg_txtarea textarea:focus,
.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap input:focus,
.wpcf7 form.wpcf7-form div.input_div span.wpcf7-form-control-wrap input:focus{
    color: #666;
    background-color: #f6f6f6;
    outline: none;
}
#submit_div{
    margin-top: 10px;
}
#submit_div input.wpcf7-form-control{
    float: right;
    width: 120px;
    height: 30px;
    border: 0;
    border-radius: 5px;
    box-shadow: 0 0 1px 1px #ccc;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#E1E1E1));
    background:-moz-linear-gradient(top,#FFF,#E1E1E1);
    cursor: pointer;
}
#submit_div input.wpcf7-form-control:hover{
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#E1E1E1), to(#FFF));
    background:-moz-linear-gradient(top,#E1E1E1,#FFF);
}

#client_detail ul.image-gallery li{
    float: none;
    padding: 0;
    margin: 0 50px 30px;
    width: auto;
    border-radius: 75px;
    box-shadow: none;
}
#client_detail ul.image-gallery li a img{
    width: auto;
    height: auto;
}

/* Archive */
.list_page{
    width: 1200px;
    min-width: 1200px;
    margin: auto;
    padding: 50px 0;
}
.list_property{
    width: 825px;
    background: rgba(128,130,131,0.6);
    margin-top: 30px;
}
.list_property_title{
    line-height: 60px;
    padding: 0 20px;
    color: #FFF;
    background-color: #325fe0;
    font-size: 20px;
}
.list_post{
    padding: 10px;
}
.post_property{
    width: 190px;
    height: 235px;
    margin: 10px 5px;
    overflow: hidden;
}
.post_img{
    width: 190px;
    height: 185px;
    background-color: #FFF;
    position: relative;
    overflow: hidden;
}
.post_img p{
    position:absolute;
    top:50%;
    left:50%;
    margin:0;
    padding:0;
}
.post_img img{
    position: absolute;
    top: -50%;
    left: -50%;
    display: block;
}
.post_img img:nth-child(1){
    position: static;
    visibility: hidden;
    left: 0;
    top: 0;
}
.post_title{
    line-height: 20px;
    font-size: 13px;
    padding: 5px;
    background-color: #ccc;
    width: 160px;
    text-align: center;
    border-radius: 7px;
    margin: 10px auto;
}
.post_title a{
    color: #333;
    display: block;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
}
.post_title a:hover{
    color: #F00;
    transition: color .6s;
    -webkit-transition: color .6s;
}
.detail_post{
    padding: 50px;
    background-color: #FFF;
    overflow: hidden;
}
.post_picture{
    min-height: 300px;
}
.detail_post .p1>img{
    width: 300px;
    height: auto;
}
.post_info{
    width: 100%;
    margin-top: 20px;
    font-size: 15px;
    line-height: 23px;
}
/* pagination */
.pagination{
    padding: 30px 20px;
    background-color: #c0c1c3;
}
.pagination span.current{
    display: inline-block;
    background-color: #325fe0;
    width: 25px;
    text-align: center;
    line-height: 30px;
    margin: 0 10px;
    color: #FFF;
}
.pagination a{
    display: inline-block;
    width: 25px;
    line-height: 30px;
    text-align: center;
    color: #333;
}
.pagination a:hover{
    color: #FFF;
    background: #325fe0;
    transition: background .5s;
    -webkit-transition: background .5s;
}
.entry-header{
    margin: 20px 10px;
}
.entry-content{
    margin: 0 10px 20px;
}

#jnProitem div.zoomPad{
    float: none;
}
#jnProitem div.zoomWindow div.zoomWrapperTitle{
    line-height: 30px;
    height: 30px;
    font-size: 16px;
}
#jnProitem div.zoomWindow div.zoomWrapper{
    width: 400px !important;
}
#jnProitem div.zoomWindow div.zoomWrapper .zoomWrapperImage{
    height: 400px !important;
}
img{ vertical-align:bottom;}
.mod_zoom{ overflow:hidden; zoom:1; }
.mod_zoom .p1 { float:left; position:relative; height:auto; width:300px; margin-right:5px; }
.mod_zoom .p1 .mask{ position:absolute; left:0; top:0; width:175px; height:175px; background-color:#fede4f; opacity:0.3; filter: alpha(opacity=30); display:none; }
.mod_zoom .p2{ position:absolute;left: 805px; width:400px; height:400px; overflow:hidden; display:none;}
.mod_zoom .p2 .img{ position:absolute; left:0; top:0;}
.mod_zoom .ph{width:100%; height:auto; position:absolute; top:0; left:0; cursor:crosshair;
    /*background-color:red*/
    /*如果给它绑定事件处理函数，IE中不设置background-color属性就不触发事件*/ }
